Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000071 [LEX] Other trivial sometimes 2008-06-05 16:46 2008-09-24 10:03
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000071: Many Message Boxes are still old style. They should be transformed into LEX-style message boxes.
Description This is the case for error messages at
- connect state
- tree caching
Additional Information  
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-06-05 16:46 PhilippFoeckeler New Issue
2008-06-05 16:46 PhilippFoeckeler Status new => confirmed
2008-07-13 13:28 PhilippFoeckeler Status confirmed => assigned
2008-07-13 13:28 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-24 10:03 PhilippFoeckeler Status assigned => resolved
2008-09-24 10:03 PhilippFoeckeler Resolution open => fixed
2008-09-24 10:03 PhilippFoeckeler Fixed in Version => 1.1.010


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker